.menudes{
    font-weight: normal;}

.header .topbox span{
    float: right;}

.header .topbox .top-link{
    float: right;}

.header .topbox .top-link::after{
    top: 11px;}
#slide-choukuan{
  padding-top: 55px;}

#slide-choukuan .title{
    margin-left: 0;}

#slide-choukuan .num{
    font-size: 60px;
    font-weight: 550;
    color: #fff;
    margin-left: 15px;
    opacity: .8;}

.choukuan-number{
    margin-top: 15px;
    margin-left: 15px;}
.home-mingxie2{
    background: url(/site2023/images/1x3.jpg) left 90px no-repeat !important;
    background-size: cover !important;}

.home-mingxie2 .main-info-box .title .t span, .home-mingxie2 .main-info-box .title .t b {
    color: #fff;}

.home-mingxie2 .tebiemx{
    width: 67%;
    float: left;
    padding-left: 30px;
    position: relative;}

.home-mingxie2 .tebiemx .tebie-title, .home-mingxie2 .houme-mingxie-jz .jz-title{
    writing-mode: vertical-lr;
    position: absolute;
    left: 0;
    font-size: 20px;
    color: #fff;}

.home-mingxie2 .mingxie-list{
    margin-left: 20px;
    overflow: hidden;
    position: relative;
    height: 285px;}
.home-mingxie2 .mingxie-list ul{
    margin-left: -2%;}

.home-mingxie2 .mingxie-list li{
    width: 48%;
    margin-left: 2%;
    float: left;
    padding: 26px 30px;
    position: relative;
    margin-bottom: 20px;}

.home-mingxie2 .mingxie-list .pic{
    width: 20%;
    float: left;}

.home-mingxie2 .mingxie-list .intro{
    width: 74%;
    float: left;
    margin-left: 6%;}

.home-mingxie2 .mingxie-list ul li .info .title {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    padding-left: 6%;}

.home-mingxie2 .mingxie-list ul li .info .intro {
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    min-height: 40px;
    color: #fff;
    font-size: 14px;
    line-height: 1.6;}

.home-mingxie2 .mingxie-list ul li .pic img {
    max-width: 100%;
    border-radius: 50%;}

.home-mingxie2 .mingxie-list ul li::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2c408a;
    z-index: -1;
    opacity: .8;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;}

.home-mingxie2 .mingxie-list ul li:hover::before {
    background: #25386e;}

.home-mingxie2 .tebiemx .tebie-title a, .home-mingxie2 .houme-mingxie-jz .jz-title a{
    font-size: 16px;
    border: 1px solid #fff;
    padding: 10px 4px;
    border-radius: 15px;
    margin-top: 15px;}

.home-mingxie2 .tebiemx .tebie-title a:hover, .home-mingxie2 .houme-mingxie-jz .jz-title a:hover{
    background: #2c408a;
    border: 1px solid #112a87;
    color: #fff;}

.home-mingxie2 .houme-mingxie-jz{
    width: 30%;
    margin-left: 3%;
    float: right;
    position: relative;
    padding-left: 30px;}

.home-mingxie2 .jz-box{
    margin-left: 20px;
    padding: 16px 30px;
    position: relative;}

.home-mingxie2 .jz-box::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2c408a;
    z-index: -1;
    opacity: .8;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;}

.home-mingxie2 .jz-box ul li {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #7e8ebd;}

.home-mingxie2 .jz-box ul li a {
    color: #fff;
    font-size: 16px;
    display: block;}

.home-mingxie2 .jz-box ul li a:hover{
    font-weight: bold;}

.home-mingxie2 .jz-box ul li:last-child{}

.mingxie-roll{
    position: absolute;
    top: 0;
    left: 0;
    right: 50px;}

.mingxiePageBtn{
    float: right;
    width: 50px;}

.jt{
    position: relative;}

.jt::after{
    display: block;
    content: '';
    clear: both;
    width: 15px;
    height: 15px;
    border-top: 3px solid #ccc;
    border-left: 3px solid #ccc;
    transform: rotateZ(135deg);
    position: absolute;
    left: 50%;
    margin-left: -10px;
    top: 50%;
    margin-top: -8px;}

.mingxiePageBtn div{
    width: 40px;
    height: 40px;
    background: #2c408a;
    border-radius: 50%;
    /*margin: 0 auto;*/
    margin-left: 10px;
    margin-bottom: 10px;
    cursor: pointer;}

.mingxiePageBtn div.prev{
    transform: rotateZ(270deg);}

.mingxiePageBtn div.next{
    transform: rotateZ( 90deg);}



.houme-mingxie-jz .str_wrap{
    background: transparent !important;}
/*
.quee{
    height: 260px;
}

.quee li{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
*/

.jz-box li a{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.page5::before{}

.ztwz .main-info-box .title .t span, .ztwz .main-info-box .title .t b {
    color: #fff;}
.ztwz{
    z-index: 2;
    position: relative;
    margin-top: 30px;}

.ztwz .ztw-list ul{
    display: flex;
    margin-left: -3%;}

.ztwz .ztw-list ul li{
    width: 25%;
    margin-left: 3%;
    padding: 15px 20px;
    padding-bottom: 0;
    position: relative;}

.ztw-list ul li .pic{
    overflow: hidden;}

.ztw-list ul li img{
    max-width: 100%;
    width: 100%;
    -webkit-transition: 0.5s;
    transition: 0.5s;}

.ztw-list ul li img:hover{
    transform: scale(1.05); 
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);}

.ztw-list ul li .title{
    font-size: 16px;
    color: #fff;
    /* font-weight: bold; */
    text-align: center;
    padding: 10px 0;
    padding-bottom: 0;
    overflow: hidden;
    height: 33px;}

.ztwz .title a{
    background: #fff;
    border: 2px solid #fff;}

.ztwz .title a:hover{
    border: 2px solid rgba(24, 44, 126, 1);}

.ztwz .ztw-list ul li::before{
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2c408a;
    z-index: -1;
    opacity: .8;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;}
#liuyanIframe{
    display: none;}

.subject-form .btn-ok{
    display: flex;}

.subject-form .btn-ok .code{
    width: 180px;
    height: 60px;
    cursor: pointer;}

.subject-form .btn-ok .code img{
    width: 100%;
    height: 100%;}

.subject-form .btn-ok .submit{
    padding-left: 15px;}

.subject-form .btn-ok .code-input{
    padding-left: 5px;
    cursor: pointer;}

.subject-form .btn-ok .code-input input{
    font-size: 16px;
    font-weight: normal;
    padding: 0 5px;
    width: 110px;}
